Subject: Ticket Assigned - esc late collection
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 22:26:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late collection safaanjum24                    Hello           02:19 AM, 14th Jan                     safaanjum24                    yes my number is working           02:19 AM, 14th Jan                   Mohammed                   Hi Dear Customer, Good Evening. Thank you for contacting Homecenter. My name is Mohammed. I will be happy to assist you.           02:20 AM, 14th Jan                   Mohammed                   Is this contact number working 96566242641 ?           02:20 AM, 14th Jan                     safaanjum24                    Yes           02:20 AM, 14th Jan                     safaanjum24                    ?           02:21 AM, 14th Jan                   Mohammed                   We have forwarded your query to the concerned team regarding your order and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:23 AM, 14th Jan                   Mohammed                   Is there anything else may I assist you?           02:23 AM, 14th Jan                     safaanjum24                    Okay please let me know as soon as possible because its been 6 days now.           02:23 AM, 14th Jan                   Mohammed                   Be sure we will do the needful.           02:24 AM, 14th Jan                   Mohammed                   Is there anything else may I assist you?           02:24 AM, 14th Jan                     safaanjum24                    No thanks           02:24 AM, 14th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with  Homecentre.            02:25 AM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5584645